Commit 08ec304b authored by Stephane Glondu's avatar Stephane Glondu

Update INSTALL.md

parent e8089cae
......@@ -84,7 +84,7 @@ Web server
The web server has the following additional dependencies:
* [Eliom](http://ocsigen.org/eliom/), version 3
* [Eliom](http://ocsigen.org/eliom/)
* [Csv](https://forge.ocamlcore.org/projects/csv/)
With OPAM, you can install them with:
......@@ -204,3 +204,10 @@ This can be worked around with the following steps:
* resume the installation by running again the `opam install` command
found in `opam-bootstrap.sh`;
* follow the instructions given at the end of `opam-bootstrap.sh`.
### Errors while compiling Belenios itself
If you succeeded installing all dependencies, but you get errors while
compiling Belenios, maybe you installed an incompatible version of a
dependency. The `opam-bootstrap.sh` script is tuned to install only
compatible versions; you can have a look at it to get these versions.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment